{
  "name": "@spryrocks/react-api-config",
  "version": "1.0.17-alpha.2",
  "author": "maximzhemerenko <maxim.zhemerenko@outlook.com>",
  "homepage": "https://gitlab.com/spry-rocks/modules/spry-rocks-react-api#readme",
  "license": "MIT",
  "main": "lib/index.js",
  "files": [
    "lib"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/spry-rocks/modules/spry-rocks-react-api.git"
  },
  "scripts": {
    "compile": "tsc -p ./tsconfig.json --noEmit",
    "lint": "eslint './**/*.{ts,tsx}'",
    "clean": "rm -rf lib/",
    "build": "tsc",
    "prepublishOnly": "yarn clean && yarn build"
  },
  "publishConfig": {
    "access": "public"
  },
  "dependencies": {
    "@spryrocks/config-react": "^1.0.6-alpha.6",
    "@spryrocks/react-api": "^1.0.17-alpha.2"
  }
}
